Package: brltty / 5.6-11

Metadata

Package Version Patches format
brltty 5.6-11 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
10 python.patch | (download)

Bindings/Python/Makefile.in | 2 2 + 0 - 0 !
1 file changed, 2 insertions(+)

 adjust makefile to build python bindings correctly
 Include Python make fules and add build options.

40 no update pot.patch | (download)

Messages/Makefile.in | 4 2 + 2 - 0 !
1 file changed, 2 insertions(+), 2 deletions(-)

---
41 java bytecode compat.patch | (download)

Bindings/Java/bindings.m4 | 3 2 + 1 - 0 !
1 file changed, 2 insertions(+), 1 deletion(-)

 debian and ubuntu contain multiple jre implementations
 with a minimum compatiblity level of Java 1.6.
 .
 This patch ensures that the Java bytecode built by this package is
 compatible with all versions of Java from 1.6.
50 constants.patch | (download)

Programs/brlapi_constants.awk | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

---
disable synth callback.patch | (download)

Drivers/Speech/eSpeak/speech.c | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

---
git pythonclose | (download)

Bindings/Python/apitest.py | 3 1 + 2 - 0 !
Bindings/Python/brlapi.pyx | 12 10 + 2 - 0 !
2 files changed, 11 insertions(+), 4 deletions(-)

---
git atspi2 init | (download)

Drivers/Screen/AtSpi2/screen.c | 48 40 + 8 - 0 !
1 file changed, 40 insertions(+), 8 deletions(-)

---
git xbrlapi | (download)

Programs/xbrlapi.c | 81 73 + 8 - 0 !
1 file changed, 73 insertions(+), 8 deletions(-)

---
git new_hedomobiline_usbid | (download)

Drivers/Braille/Hedo/braille.c | 8 8 + 0 - 0 !
1 file changed, 8 insertions(+)

---
atspi2 shutdown | (download)

Drivers/Screen/AtSpi2/screen.c | 10 10 + 0 - 0 !
1 file changed, 10 insertions(+)

---
policykit fix | (download)

Programs/auth.c | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

---